*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; touch-action: manipulation;}
body {
	font-family: 'Mairyo', Calibri, Arial, sans-serif;
	color: #000;
	background: #FFF;
	-webkit-touch-callout:none;
    -webkit-user-select:none;
}

a {
	text-decoration: none;
	outline: none;
}

a img {
	border: none;
}

/* Header Style */
.main,
.container > header {
	margin: 0em auto;
	padding: 2.5em 2em 0em 6em;
}

.container {
	width: 1000px;
}

.container > header {
	text-align: center;
	background: rgba(0,0,0,0);
}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 60%;
	opacity: 0.3;
	padding: 0 0 0.6em 0.1em;
}

/* Main Content */
.main {
	max-width: 69em;
}

.column {
	float: left;
	width: 50%;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
}

.column:nth-child(2) {
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
}

.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0;
	margin: 0;
	text-align: right;
	line-height: 1.5;
}
.title{
	padding-top:30px;
	margin:-1em 0em -2em 6em;
	height: 55px;
}
.exit{
	height: 30px;
	top: 20px;
	left: 45em;
	position: absolute;
	z-index: 100;
}

.card {
	top:0px;
	left:0px;
	position: absolute;
	z-index: 5;
}

.bb-bookblock {
	width: 750px;
	height: 500px;
	margin: 0px;
	position: relative;
	z-index: 100;
	-webkit-perspective: 1300px;
	perspective: 1300px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	align-content: right;
	border-radius: 10%;
}

.bb-custom-wrapper {
	width: 750px;
	position: relative;
	margin: 0px;
	text-align: center;
}

.bb-custom-wrapper nav {
	margin: 5em auto 0;
	position: relative;
	z-index: 0;
	text-align: center;
}

.bb-custom-wrapper nav a{
	padding: 0px 1em;
}

.left{
	float: left;
}
.right{
	float: right;
}

.bb-custom-wrapper nav a:hover {
	opacity: 0.6;
}

.bg{
  box-shadow: 1px 1px 5px -1px;
}

#r_frontcover{
	float: right;
}

#l_frontcover{
	float: left;
}

.clickme {
	border-radius: 50px;
}

@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

.last{
	height: 100%;
}

.pnav{
	height: 100%;
	width: 20%;
	background: red;
	opacity: 0;
	z-index: 100;
	position: inherit;
}
#left{
	float: left;
}
#right{
	float: right;
}
.page {
	background-color: #fff;
	float: left;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.page:first-child {
  float: right;
}
.page:nth-child(even) {
  clear: both;
}
.bound {
  perspective: 250vw;
}
.bound .pages {
  position: relative;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 4px;
}
.bound .page {
  float: none;
  clear: none;
  margin: 0;
  position: absolute;
  top: 0;
  transform-origin: 0 0;
  transition: transform 1.4s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  cursor: pointer;
  user-select: none;
}
.bound .page:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0);
  transition: background 0.7s;
  z-index: 2;
}
.bound .page:nth-child(odd) {
  pointer-events: all;
  transform: rotateY(0deg);
  right: 0;
  border-radius: 0 4px 4px 0;
}
.bound .page:nth-child(odd):hover {
  transform: rotateY(-30deg);
}
.bound .page:nth-child(odd):hover:before {
  background: rgba(0, 0, 0, 0.03);
}
.bound .page:nth-child(odd):before {
  background: rgba(0, 0, 0, 0);
}
.bound .page:nth-child(even) {
  pointer-events: none;
  transform: rotateY(180deg);
  transform-origin: 100% 0;
  left: 0;
  border-radius: 4px 0 0 4px;
}
.bound .page:nth-child(even):before {
  background: rgba(0, 0, 0, 0.2);
}
.bound .page.grabbing {
  transition: none;
}
.bound .page.flipped:nth-child(odd) {
  pointer-events: none;
  transform: rotateY(-180deg);
}
.bound .page.flipped:nth-child(odd):before {
  background: rgba(0, 0, 0, 0.2);
}
.bound .page.flipped:nth-child(even) {
  pointer-events: all;
  transform: rotateY(0deg);
}
.bound .page.flipped:nth-child(even):hover {
  transform: rotateY(30deg);
}
.bound .page.flipped:nth-child(even):hover:before {
  background: rgba(0, 0, 0, 0.03);
}
.bound .page.flipped:nth-child(even):before {
  background: rgba(0, 0, 0, 0);
}
*,
* :before,
*:after {
  box-sizing: border-box;
}
.page {
  color: transparent;
  background: left top no-repeat;
  background-size: cover;
}
#first{
	height: 100vh;
	width: 100vw;
	position: absolute;
	z-index: 1000;
}
#first #background{
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: 0.6;
}
.first1{
	top:200px;
	left:120px;
	position: absolute;
}
#first #nav1{
	margin-top:-30px;
	left: 700px;
	opacity: 1;
}
.first2{
	top:400px;
	left:120px;
	opacity: 1;
	position: absolute;
}
#first #nav2{
	margin-top:70px;
	left: 530px;
}
@media (max-width: 1000px){
}
